RubyGems Navigation menu

xcop 0.5.4

Validates XML-like documents for proper formatting

Versions:

  1. 0.7.1 - June 13, 2022 (17 KB)
  2. 0.7.0 - June 13, 2022 (17 KB)
  3. 0.6.3 - September 12, 2021 (16.5 KB)
  4. 0.6.2 - December 01, 2020 (16.5 KB)
  5. 0.6.1 - August 05, 2020 (16.5 KB)
  6. 0.5.4 - August 28, 2017 (12.5 KB)
Show all versions (19 total)

Runtime Dependencies (4):

differ ~> 0.1.2
nokogiri ~> 1.8
rainbow ~> 2.2
slop ~> 4.4

Development Dependencies (8):

codecov = 0.1.10
cucumber = 1.3.17
minitest = 5.5.0
rake = 12.0.0
rdoc = 4.2.0
rspec-rails = 3.1.0
rubocop = 0.41.2
rubocop-rspec = 1.5.1

Owners:

Authors:

  • Yegor Bugayenko

SHA 256 checksum:

c1b4d1f3fc48ce25e7e6019250b409831e0f0a6ef61d21657487d2baa5ab7d96

Total downloads 115,359

For this version 2,081

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

New versions require MFA: true

Links: